package dxg;

import java.util.*;
import java.nio.*;

public class AuxA {
    int nr_aux_elems;
    String[] names; // 存在しないこともある
    BoneLink[] boneLinks;
    float[] dataz;

    AuxA(ByteBuffer bf, String type, FileHeader fhdr, ArrayList<Span> ranges) {
    }

    void show(int what) {
    }
}
